@charset "utf-8";
/* CSS Document */

#wrapper #block2 #RightPanel {
	width:168px;
	float:left;
	margin-left:10px;
}
#wrapper #block2 #RightPanel #quotesRequestBox {
	width:168px;
	float:left;
}
#wrapper #block2 #RightPanel #quotesRequestBox p {
	margin:0;
	padding:0;
}
#wrapper #block2 #RightPanel #commBtns {
	width:168px;
	float:left;
	margin:8px 0 0 0;
}
#wrapper #block2 #RightPanel #commBtns #liveChat {
	width:144px;
	float:left;
	margin:0 10px 0 0;
}
#wrapper #block2 #RightPanel #commBtns #callMeNow {
	width:98px;
	float:left;
}
#wrapper #block2 #RightPanel #testimonialBox {
	width:220px;
	background:#FFF;
	float:left;
	margin:8px 0 0 0;
	padding:15px;
	border:1px solid #d4d4d3;
}
#wrapper #block2 #RightPanel #testimonialBox h2 {
	font-size:18px;
	color:#135134;
	font-weight:normal;
	margin:0;
	padding:0;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
#wrapper #block2 #RightPanel #testimonialBox p.seprator {
	width:220px;
	height:16px;
	background:url(../Images/hSep.jpg) left top repeat-x;
	margin:0;
	padding:0;
}
#wrapper #block2 #RightPanel #testimonialBox ul {
	margin:0 0 0 20px;
	padding:0;
	list-style-image:url(../Images/tick-bullets.jpg);
}
#wrapper #block2 #RightPanel #testimonialBox ul li {
	margin:10px 0 0 0;
	padding:0;
	line-height:18px;
}
#wrapper #block2 #RightPanel #eForm {
	width:200px;
	float:left;
}
#wrapper #block2 #RightPanel #eForm p {
	margin:0;
	padding:0;
	line-height:18px;
}
#wrapper #block2 #RightPanel #eForm p strong {
	color:#646565;
}
#wrapper #block2 #RightPanel #eForm p input {
	vertical-align:middle;
	margin:0;
	padding:0;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
}
#wrapper #block2 #RightPanel #eForm p label {
	vertical-align:middle;
	color:#000000;
	margin:0;
	padding:0;
}
#wrapper #block2 #RightPanel #eForm p label span {
	color:#F00;
}
#wrapper #block2 #RightPanel #eForm label {
	font-size:12px;
}
#wrapper #block2 #RightPanel #eForm select {
	width:200px;
	border:1px solid #d4d4d3;
	height:30px;
	padding:5px;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
}
#wrapper #block2 #RightPanel #eForm label span {
	color:#F00;
	margin:0 10px 0 0;
}
#wrapper #block2 #RightPanel #eForm input.txtbox {
	width:190px;
	border:1px solid #d4d4d3;
	height:23px;
	padding:5px 5px 0 5px;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
}
#wrapper #block2 #RightPanel #eForm textarea.txtarea {
	width:120px;
	height:75px;
}
#wrapper #block2 #RightPanel #eForm input.submitBtn {
	background:url(../Images/ef-submit-btn.jpg) left top no-repeat;
	width:79px;
	height:28px;
	border:0;
	cursor:pointer;
}
#wrapper #block2 #RightPanel #eForm input.submitBtn:hover {
	background:url(../Images/hc-submit-btn.jpg) left top no-repeat;
	width:79px;
	height:28px;
	border:0;
}
#wrapper #block2 #RightPanel #enquiryForm iframe {
	margin:0;
	padding:0;
	border:0;
	border:none;
}
#wrapper #block2 #RightPanel #healthCareMagazine {
	width:230px;
	background:#FFF;
	float:left;
	margin:8px 0 0 0;
	padding:10px;
	border:1px solid #d4d4d3;
}
#wrapper #block2 #RightPanel #healthCareMagazine h2 {
	margin:0;
	padding:0;
}
#wrapper #block2 #RightPanel #healthCareMagazine p {
	margin:4px 0 0 0;
	padding:0;
}
#wrapper #block2 #RightPanel #healthCareMagazine p input.hm-submitBtn {
	background:url(../Images/hc-submit-btn.jpg) left top no-repeat;
	width:79px;
	height:28px;
	border:0;
	cursor:pointer;
}
#wrapper #block2 #RightPanel #healthCareMagazine p input.hm-submitBtn:hover {
	background:url(../Images/ef-submit-btn.jpg) left top no-repeat;
	width:79px;
	height:28px;
	border:0;
}
#wrapper #block2 #RightPanel #brokerLogosContact {
	width:252px;
	float:left;
	margin:8px 0 0 0;
}
#wrapper #block2 #RightPanel #brokerLogosContact p {
	margin:0;
	padding:0;
}
#wrapper #block2 #RightPanel #paymentLogos {
	width:252px;
	float:left;
	margin:8px 0 0 0;
}
#wrapper #block2 #RightPanel #paymentLogos p {
	margin:0;
	padding:0;
}
/* Rightpanel */
/* Rightpanel Wrapper */
.rpWrapper {
	width:168px;
	height:415px;
	float:left;
	margin:8px 0 0 0;
	background:url(../images/enquiryform-bg.jpg) top no-repeat;
}
.rpWrapper h2 {
	margin:0;
	padding:3px 0 0 0;
	text-align:center;
	line-height:1.3em;
	font-size:13px;
	color:#333333;
	font-weight:normal;
	font-family:Verdana, Geneva, sans-serif;
}
.rpWrapper h2 strong {
	font-size:14.5px;
	color:#b40808;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
}
.rpWrapper h4 {
	margin:10px 0 0 0;
	padding:0 0 0 0;
	text-align:center;
	line-height:1.3em;
	font-size:11px;
	color:#c1272d;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
}
.rpWrapper h4 strong {
	font-size:20px;
	color:#c1272d;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
}
/* Enquiry Form */
#enquiryForm {
	width:168px;
	position:relative;
	padding:0 0 0 0;
	height:415px;
	margin:0 0 0 0;
}
#enquiryForm ul {
	color:#000000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
    padding: 25px 0 0 0;
	margin:0 8px 1.4em 25px;
	list-style-type:none;
	list-style-image:url(../images/why-bullet.jpg);
}
#enquiryForm ul li {
	color:#000000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	line-height:1.6em;
    margin: 1.2em 0;
    padding: 0 0 0 2px;
	list-style-type:none;
	border-bottom:1px dotted #333333;
}
#enquiryForm p {
	margin:10px 0 0 0;
	padding:0 10px 0 10px;
	line-height:1.3em;
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
	color:#333333;
	font-weight:normal;
}
#enquiryForm p strong {
	color:#b40808;
	font-size:11px;
}
#enquiryForm p input {
	margin:4px 0 4px 0!important;
	padding:0 0 0 0;
	vertical-align:middle;
}
#enquiryForm p input label {
	margin:0 0 0 0;
	padding:0 0 0 0;
}
#enquiryForm p input.txtbox {
	border:1px solid #7f9db9;
	width:210px;
	height:13px;
	margin:0 0 0 0;
	padding:5px 5px 5px 5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#7f9db9;
	font-size:12px;
}
#enquiryForm p input.textboxform {
	width:138px;
	margin:0 0 10px 0!important;
	height:12px;
	padding:4px 5px 4px 5px;
	border:1px solid #d4d4d3;
	font-family:Verdana;
	font-size:11px;
	font-style:italic;
	color:#919191;
}
#enquiryForm p input.txtbox:focus {
	border:1px solid #E886D6;
	background-color:#FCEEFD;
	width:210px;
	height:13px;
	margin:0 0 8px 0;
	padding:5px 5px 5px 5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#565656;
	font-size:12px;
}
.rpban {
	margin:25px 0 0 0;
}
.rpbaninner {
	margin:15px 0 0 0;
	padding:0 0 0 0;
}
.whybanner {
	width:282px;
	margin:18px 0 0 0;
}
.whybanner #why-top {
	width:282px;
	height:66px;
	float:left;
	margin:0 0 0 0;
	background:url(../images/why-top.jpg) top no-repeat;
}
.whybanner #why-bot {
	width:282px;
	height:12px;
	float:left;
	margin:0 0 0 0;
	background:url(../images/why-bot.jpg) bottom no-repeat;
}
.whybanner #why-mid {
	width:282px;
	height:auto;
	float:left;
	margin:0 0 0 0;
	background:url(../images/why-bg.jpg) top repeat-y;
}
.whybanner #why-mid ul {
	color:#000000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
    padding: 5px 0 0 0;
	margin:0 20px 2em 40px;
	list-style-type:none;
	list-style-image:url(../images/why-bullet.jpg);
}
.whybanner #why-mid ul li {
	color:#000000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	line-height:1.4em;
    margin: 1.3em 0;
    padding: 0 0 0 5px;
	list-style-type:none;
	border-bottom:1px dotted #333333;
}
#wrapper #block2 #RightPanelInner {
	width:295px;
	float:left;
	margin-left:5px;
	background:url(../images/right-borderimg.jpg) right top no-repeat;
}
